Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 4 Apr 2025 11:06:42 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

 Saarde Vallavalitsus menetleb praegu ehitusloa taotlust nr 2411271/15555 
aadressile Pärnu maakond, Saarde vald, Kilingi-Nõmme linn, Pärnu tn 47 
(Kilingi Villa Pansionaat) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Palun projekt kontrollida ja kooskõlastada.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27322890>  (menetlus nr: 
469770), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 14.04.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saarde Vallavalitsus) või menetleja (URMET TIHANE) poole.